RubyGems Navigation menu

bundler-as_of 0.1.0

Resolve gem dependencies as-of a date in the past. Intended to resurrect older projects with out-of-date dependencies.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - December 24, 2021 (10.5 KB)

Development 依赖 (3):

业主:

推送:

作者:

  • Mike Dalessio

SHA 256 校验和:

2523ef74bc280e5f9321785b4a6bd9498316bf66169a9ab2adaffc119e38afc9

下载总量 1,847

这个版本 1,847

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: